var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
class RptTypeCtl extends CtlBase {
  constructor() {
    super("rpt", CtlBase.getServiceName(RptTypeCtl));
  }
}
module.exports = RptTypeCtl;
